<!DOCTYPE html>
<html>
<head>
  <title>Mostly Fluid</title>
  <link rel="stylesheet" href="styles.css">
  <link href="https://fonts.googleapis.com/css?family=Titillium+Web:400,700" rel="stylesheet" media="screen and (min-width: 600px)">
  <link href="https://fonts.googleapis.com/css?family=Karma:500,700" rel="stylesheet" media="screen and (min-width: 1000px)">
</head>
<body>
<header>
  <h1>Ejemplo maquetación responsive</h1>
</header>
<div class="container">
   <section class="columna1">
      <div class="imagen"><img src="madrid1.jpg"></div>
      <div class="texto">
        <h2>Puerta de Alcalá</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Provident consequatur praesentium voluptates suscipit dicta quibusdam nesciunt non hic libero! Consequatur fugiat saepe vitae molestiae consectetur magni, aliquid molestias odio reprehenderit.</p>
      </div>
   </section>
   <section class="columna2">
    <div class="imagen"><video src="pelicula.webm" controls></video></div>
    <div class="texto">
      <h2>Cruz Roja</h2>
      <p>Mollitia non, itaque accusamus, quo quae ipsam voluptatibus eos tempore suscipit odit cumque odio dolores illo provident, ipsum aperiam in voluptas quam dicta excepturi accusantium enim? Ducimus similique, numquam molestiae!</p>
    </div>
   </section>
   <section class="columna3">
    <div class="imagen"><img src="madrid4.jpg"></div>
    <div class="texto">
      <h2>Fuente de la Cibeles</h2>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse eveniet obcaecati magni, libero, sint, illum rerum iure harum iste magnam eligendi. Provident obcaecati architecto quo eum, officia fugiat placeat! Soluta!</p>
    </div>
   </section>
   <section class="columna4">
    <div class="imagen"><img src="madrid6.jpg"></div>
    <div class="texto">
      <h2>Palacio de cristal</h2>
      <p>Necessitatibus fugiat totam explicabo. Eligendi accusamus praesentium voluptate, quisquam, fuga magnam et suscipit expedita iure commodi. Vitae dolores labore iusto, quaerat rerum esse, deserunt neque nesciunt asperiores molestiae quod, optio!</p>
    </div>
   </section>
 </div>
 <footer><p>Estech 2020</p></footer>
</body>
</html>
